body {
	background: #fff;
	color: #666;
	font-size:100%;
	font: normal 81.3%/1.538em Verdana, sans-serif;
	font: normal 75%/1.5em  Verdana, Tahoma, Arial, Helvetica, sans-serif;
	overflow-y: scroll;
	
}
.yc { clear: both; }
.limiter {
	width: 960px;
}
a:link, a:visited {
	color: #000;
	text-decoration: none;
}
a:hover, a:active {
	color: #000;
	text-decoration: underline;	
}
#main-content ul {
	padding: 10px 0 10px 20px;
}
#main-content ul li {
list-style: none; 

font-weight: bold;
	margin-bottom: 5px;
}

#block-views-slaider-block .view-content .views-field-title, 
h1, h2, h3, h4 {
	font-weight: 500;
}
h1 { font-size: 22px; line-height: 26px; margin: 0 0 20px 0; padding: 0; font-weight: 500; }
h2 { font-size: 20px; line-height: 28px; margin: 0 0 10px 0; padding: 0; font-weight: 500; }
h3 { font-size: 18px; line-height: 22px; margin: 0 0 10px 0; padding: 0; font-weight: 500; }

#block-block-4 h2 { color: #006FAF; font-size: 22px; line-height: 36px; margin: 10px 0 0px 0; padding: 0; font-weight: 500; }

#page p { margin: 0 0 15px 0; }
#page #left p { margin: 0 0 10px 0; }
#page #footer p { margin: 0; }

/* ************** */
body.admin-menu {
	margin-top: 20px !important;
	background-position: center 109px;
}
body {	background: #fff url('i/bg02-standardowy.jpg') no-repeat center 89px; }
// BOZE_NARODZENIE body {	background: #fff url('i/bg02_boze_narodzenie.jpg') no-repeat center 89px; }
// FLAGA3 body {	background: #fff url('i/bg02-flaga3.jpg') no-repeat center 89px; }
// SYLWESTER body {	background: #fff url('i/pexels-engin-akyurt+MG_1438404_bios.jpg') no-repeat center 89px; }
// WIELKANOC2 body {	background: #fff url('i/bg02-wielkanoc2.jpg') no-repeat center 89px; }
body.yStrefaWydzial {	background-image: url('i/bg02-1.jpg'); }
body.yStrefaKandydaci {	background-image: url('i/bg02-2.jpg'); }
body.yStrefaStudenci {	background-image: url('i/bg02-3.jpg'); }
body.yStrefaPracownicy {	background-image: url('i/bg02-4.jpg'); }
body.yStrefaNauka {	background-image: url('i/bg02-5.jpg'); }
body.yStrefaPrzedsiebiorcy {	background-image: url('i/bg02-6.jpg'); }
#page {
	margin: 35px 0 0 0;
}
.front #page {
	margin: 15px 0 0 0;
}

#yfront {
	background: #f4f4f4;
	margin: 0px 0 0 0;	
}

.ylinks1 {
	background: #e1e3e5;
	padding: 2px 2px 2px 10px;
	margin: 5px auto 15px;
}
#page #yLinks ul {
	padding: 9px 10px 5px;
}
#page #yLinks li {
	list-style-type: none;
}
#footer .limiter {
	padding: 20px 0;
	border-bottom: 1px solid #ececec;
	margin-bottom: 25px;
}
.front #footer .limiter {
	padding: 0px 0 20px;
}
#footer .block {
	margin-bottom: 15px;
}
#left {
	width: 240px;
	float: left;
	margin: 0 40px 0 0;
}
.front #left {
	width: 960px;
	float: none
	margin: 0 0 0 0;
}
body.one-sidebar.sidebar-first #main-content {
	width: 680px;
	float: left;
	margin: 0;
}
#left .block {	margin-bottom: 20px; }
#left .block-content { padding: 10px 20px; }

ul.links li a {
	float: left;
	margin-right: 10px;
	font-size: 11px;
	line-height: 14px;
}
ul.links li a.active {
	font-weight: 700;
}
#console {
	background: red;
	color: #fff;
	padding: 5px 0;
}
#header {
	height: 326px;
	overflow: hidden;
	padding: 0;
	margin: 0;
}
#yLogo {
	display: block;
	width: 340px;
	height: 60px;
	float: left;
	margin: 2px 0 0 0;
	background-repeat: no-repeat;
}

body.i18n-pl #yLogo {
	background: transparent url('i/logo.png') no-repeat 0 0;
}
body.i18n-en #yLogo {
	background: transparent url('i/logo_en.png') no-repeat 0 0;
}

#ymenu {
	height: 51px;
	background: rgba(41,61,107,0.3);
	background: transparent url('i/menu1.png') repeat 0 0;
	margin-top:-18px;
}
#ymenu .sf-menu.sf-style-default {
	background: transparent;
	padding: 0;
	margin: 0;
	border: none;
	}
#ymenu .sf-menu.sf-style-default li {
	background: transparent;
	padding: 0;
	margin: 0;
	border: none;
	}	
#ymenu .sf-menu.sf-style-default a {
	border: none;
	padding: 0;
	margin: 0;
	text-decoration: none;
	color: #fff;
	text-shadow: 1px 1px 4px #35525f;
}	
#ymenu .sf-menu.sf-style-default a.sf-depth-1 {
	border: none;
	border-right: 1px solid #c1c1c1;
	padding: 0 20px;
	text-decoration: none;
	line-height: 51px;
	text-transform: uppercase;
	color: #fff;
}	
#ymenu .sf-menu.sf-style-default .last a.sf-depth-1 {	
	border: none;
}
/*#ymenu .sf-menu.sf-style-default li:hover,*/
#ymenu .sf-menu.sf-style-default li.sf-depth-1.sfHover, 
#ymenu .sf-menu.sf-style-default a.sf-depth-1:hover {
  background: #0082c0 url('i/li1.png') repeat-x top left;
  outline: 0;
}	
#ymenu .sf-menu.sf-style-default ul ul li.sfHover {
 background-color: transparent;
 background-image: none;
}
.sf-menu li.sf-item-1:hover ul, .sf-menu li.sf-item-1.sfHover ul, 
.sf-menu li.sf-item-2:hover ul, .sf-menu li.sf-item-2.sfHover ul, 
.sf-menu li.sf-item-3:hover ul, .sf-menu li.sf-item-3.sfHover ul, 
.sf-menu li.sf-item-4:hover ul, .sf-menu li.sf-item-4.sfHover ul, 
.sf-menu li.sf-item-5:hover ul, .sf-menu li.sf-item-5.sfHover ul {
  left: 0;
  top: 51px;
	border-top: 1px solid #fff;
}
.sf-menu li.sf-item-6:hover ul, .sf-menu li.sf-item-6.sfHover ul, 
.sf-menu li.sf-item-7:hover ul, .sf-menu li.sf-item-7.sfHover ul {
  right: 0;
  top: 51px;
	border-top: 1px solid #fff;
}
.sf-menu.sf-style-default li.sf-parent-children-2 ul.sf-megamenu {
	width: 430px;
	margin: 0;
	padding: 20px 176px 20px 25px;
	background: #016fae url('i/ol1.png') no-repeat right bottom;
	min-height: 235px;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow:  3px 5px 20px 0px #999;
   box-shadow:  3px 5px 20px 0px #999;
	}
.sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
	display: inline;
	float: left;
	width: 209px;
	}	
#ymenu .sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper {
	margin: 0;
	padding: 10px 5px 10px 15px;
	border: 1px solid #c0d5e8;
	background: transparent url('i/white10.png') repeat 0 0;
}	
.sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper ol {
	}
.sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper ol ol {
	margin: 0;
	padding: 0;
}		
#ymenu .sf-menu.sf-style-default .sf-megamenu a {
 border: none;
 padding: 0 0 0 26px;
 text-decoration: none;
 line-height: 32px;
 text-transform: uppercase;
 color: #fff;
 background-color: transparent;
 background-image: none;
} 

#ymenu .sf-menu.sf-style-default .sf-megamenu a.sf-depth-1 { 
background: transparent url('i/li2.png') no-repeat left center; 
}		
.sf-menu.sf-style-default ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent {
	font-weight: 500;
	}	
#ymenu .sf-menu.sf-style-default .sf-megamenu a:hover {
	text-decoration: underline;	
}

.block-search {
	float: right;
	margin: 34px 0 0 0;
	width: 170px;
}
.block-search input.form-text {
	width: 142px;
	height: 17px;
	border: 1px solid #ececec;
	background: #fff;
	padding: 0 0 0 3px;
	display: block;
	float: left;
}
.block-search input.form-submit  {
	width: 17px;
	height: 19px;
	border: none;
	background: transparent url('i/szukaj.png') no-repeat 0 0;
	text-indent: -9990px;
	padding: 0;
	margin: 0 0 0 5px;
	display: block;
	float: left;
}
#block-locale-language {
	float: right;
	margin: 36px 20px 0 0;
	height: 17px;
	overflow: hidden;
	line-height: 14px;
	font-size: 12px;
}
#block-locale-language .language-switcher-locale-url li {
	float: left;
	margin: 0 0px;
	padding: 0 8px;
}
#block-locale-language .language-switcher-locale-url li.first {
border-right: 1px solid gray;
}
#block-locale-language a {
	color: gray;
}
#block-locale-language .active a {
	color: #000;
}


#block-views-slaider-block {
	width: 573px;
	height: 237px;
	overflow: hidden;
	float: right;
	clear: right;
	margin: 13px 0 0 0;
	color: #fff;
}
#block-views-slaider-block a { color: #fff; }
#block-views-slaider-block .view-content {
	margin: 0 0 0 79px;
	width: 404px;
	padding: 25px 45px;
	height: 167px;
	position: relative;
	background: #0182c2 url('i/slaider1.png') no-repeat 0 0;
}
#block-views-slaider-block .view-content .views-field-field-tytul {
		font-size: 30px;
		line-height: 32px;
		margin: 0 0 16px;
}

#block-views-slaider-block .views-field-view-node a {
	position: absolute;
	left: -123px;
	top: 130px;
	width: 112px;
	height: 37px;
	display: block;
	text-indent: -9990px;	
}

body.i18n-en #block-views-slaider-block .views-field-view-node a {
	background: transparent url('i/more_en.png') no-repeat 0 0;
}

body.i18n-pl #block-views-slaider-block .views-field-view-node a {
	background: transparent url('i/wiecej.png') no-repeat 0 0;
}

#block-views-slaider-block .view-slaider {
	position: relative;
}
#block-views-slaider-block .view-footer {
	position: absolute;
	top: 180px;
	right: 25px;
	
}
#block-views-slaider-block .view-footer a {
	display: inline-block;
	padding: 4px 6px;
	line-height: 14px;
	font-size: 12px;
	color: #3791c5;
	margin: 0 0 0 5px;
}
#block-views-slaider-block .view-footer a.activeSlide {
	border: 1px solid #3791c5;
	padding: 3px 5px;
	color: #fff;
}
#left .block-menu-block.block .block-content {
	background: #f3f3f3;
	padding: 10px 20px;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
}
#left .block-menu-block {
	border-bottom: 3px solid #016eaf;
}
#left .block-menu-block .menu a {
	line-height: 18px;
	padding: 5px 0 6px 0;
	border-bottom: 1px solid #fff;
	display: block;
	color: #808080;
}
#left .block-menu-block .menu .menu-mlid-570 a { border: none; }
#left .block-menu-block .menu a:hover {
	color: #016eaf;
}
#left .block-menu-block.block .block-title {
	background: #fff url('i/yBlockHeader1.png') repeat-x left bottom;
	font-family: Verdana, sans-serif;
	font-size: 18px;
	line-height: 24px;
	padding: 10px 20px;
	margin: 0;
	border-bottom: 1px solid #f3f3f3;
	font-weight: 400;
}

#left cite {
	display: block;
	background: transparent url('i/cytat1.png') no-repeat 0 0;
	padding: 47px 0 0 30px;
	font-size: 14px;
	line-height: 20px;
}
.page-node .node .field-name-field-image {
	float: left;
	margin: 3px 12px 1px 0;
}
.view-id-front td .grid-item {
	width: 215px;
	margin: 0 auto;
}

.front .view-id-front .view-content {
	background: #fff url('i/front1.png') repeat-x left top;
	padding: 12px 0;
	}
.node .field-name-node-link { 
	text-align: right; 
	margin: 5px 0 0 0;
}
.node .field-name-node-link a {
	color: #006faf;
	padding: 0 25px 0 0;
	line-height: 19px;
	background: transparent url('i/more1.png') no-repeat right center;
	font-style: italic;
}
.node-article.node-teaser .field-name-node-link a {
	margin-right: 15px;
}
.node-article.node-teaser.ds-2col > .group-left {
	float: left;
	width: 230px;
}
.node-article.node-teaser.ds-2col > .group-right {
	float: left;
	width: 447px;
}
.node-article.node-teaser {
	margin: 0 0 10px;
	padding: 0 0 10px;
	border-bottom: 1px solid #f4f4f4;
}
.view-mode-front h2 {
	font-size: 16px;
	line-height: 20px;
	margin: 0 0 5px 0;
	padding: 0;
}
.view-mode-front .field-name-post-date {
	color: #006FAF;
	font-size: 11px;
	line-height: 14px;
	margin: 10px 0;
}
.front .view-id-front .view-footer {
	padding: 10px;
}
.front .view-id-front .view-footer a {
	color: #006faf;
	font-style: italic;
}
#highlighted {
	margin: 10px 0 0px;
	color: #999;
}
#highlighted h4 {
	color: #333;
	font-size: 18px;
	line-height: 24px;
	margin: 0 0 10px;
}
#highlighted table td {
	border-color: #ebebeb;
}
#highlighted ul {
	list-style-type: none;
	list-style-image: none;
	padding: 0;
	margin: 0;
}
#highlighted ul li {
	list-style-type: none;
	list-style-image: none;
	padding: 0;
	margin: 0;
}
#highlighted ul li a {
	display: block;
	padding: 1px 5px 1px 30px;
	margin: 0 0 4px 10px;
	line-height: 16px;
	color: #006faf;
	background: transparent url('i/punktor.png') no-repeat left center;
}
#highlighted ul li a.link2 {
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
}
#highlighted ul li a.link3 {
	font-size: 20px;
	line-height: 24px;
	font-weight: 400;
}
.node-article.node-sticky.node-teaser {
	border-right: 3px solid #88dc24;
	margin-bottom: 15px;
	background: transparent url('i/zielony.png') no-repeat right bottom;
}
.node-article.node-sticky.node-teaser .group-right {
	background: transparent url('i/zielony.png') no-repeat right top;	
}

.front #left #block-block-5 { 
	float: left;
}
#left #block-block-5 .block-content { 
	padding: 0px 0px; 
}
.front #left #block-views-kalendarz-block-1 {
	width: 440px;
	padding: 0 0;
	float: left;
}
#left #block-views-kalendarz-block-1 .block-content { 
	padding: 0px 0px; 
}
.front #left #block-block-6 { 
	float: left;
	width: 240px;
	margin: 0 20px;
}
.front #left #block-block-6 .block-content { 
	padding: 0px 0px; 
	border: 1px solid #e2e2e2;
	
}
/* kalendarz start */
.view .date-nav-wrapper {
position: relative;
margin-top: 0px;
width: 100%;
}
.view .date-nav-wrapper .date-nav {
background-color: transparent;
border: 0px;
height: 30px;
height: auto;
min-height: 30px;
position: relative;
margin-bottom: 8px;
padding: 0;
}
.calendar-calendar th.days {
background-color: transparent;
color: #777;
font-weight: bold;
border: 1px solid #e2e2e2;
padding: 12px 0;
}

.calendar-calendar td.mini, 
.calendar-calendar table.mini td.empty {
border: 1px solid #e2e2e2;
padding: 7px 0;
text-align: center;
}
.view .date-nav-wrapper .date-prev, 
.view .date-nav-wrapper .date-next {
	background: transparent;
		}
.calendar-calendar tr td.today, .calendar-calendar tr.odd td.today, .calendar-calendar tr.even td.today {
	background-color: transparent;
	}
.calendar-calendar td.has-events, 
.calendar-calendar tr td.has-events.today, .calendar-calendar tr.odd td.has-events.today, .calendar-calendar tr.even td.has-events.today
{
	background: #016aab url('i/calendar10.png') repeat-x left center;
	color: #fff;
}
.calendar-calendar td.has-events a {
	color: #fff;
}

/* kalendarz koniec */
#block-views-slajdy-obszar-s3-block {
	float: left;
	width: 705px;
	height: 126px;
	overflow: hidden;
	padding: 0;
	position: relative;
}
#block-views-slajdy-obszar-s3-block .field-name-field-token-tekst  {
	display: block;
	position: absolute;
	left: 0;
	bottom: 0px;
	right: 0;
	height: auto;
	padding: 5px 10px;
	background: #016AAB url('i/calendar10.png') repeat-x left center;
	color: #fff;
} 
#block-views-slajdy-obszar-s3-block .field-name-field-token-tekst .yLink {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	}
#block-views-slajdy-obszar-s2-block {
	clear: both;
	width: 960px;
	height: 126px;
	overflow: hidden;
	position: relative;
}
#block-views-slajdy-obszar-s2-block .yLink {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	padding: 0;
}


#block-block-3,
#block-block-12 {
	float: right;
	width: 243px;
	height: 126px;
	overflow: hidden;
	padding: 0;
}
.calendar-calendar th.days.sun, 
.calendar-calendar .sun {
	color: #016AAB;
	font-weight: 700;
}
.node-galeria .field-name-field-galeria img {
	padding: 2px;
	background: white;
	border: 1px solid #919191;
	float: left;
	margin: 5px 5px 7px 5px;
}
.node-galeria .field-name-field-galeria::after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.day-view th, 
.page-calendar-node-field-data-kalendarz #yLinks { display: none; }
#page #content .day-view td.calendar-agenda-hour {
	max-width: 1px;
	overflow: hidden;
	width: 1%;
	padding: 0;
	border-top: none;
}
#page #content .day-view td.calendar-agenda-hour span {
	display: none;
	}
#main-content .date-nav ul {
	padding: 10px 0 10px 0px;
	}	
.view .date-nav-wrapper .date-prev {
	background: transparent;
	float: left;
	padding: 0px 0 10px; 
	position: relative;
	right: 0px;
	left: auto;
	text-align: left;
	top: 0px;
	width: auto;
}
.view .date-nav-wrapper .date-prev a {
	margin-left: 0px;
	font-weight: 500;
	}
.view .date-nav-wrapper .date-next {
	background: transparent;
	float: right;
	padding: 0px 0 10px;
	position: relative;
	right: 0px;
	text-align: right;
	top: 0px;
	width: auto;
}
.view .date-nav-wrapper .date-next a {
	margin-left: 10px;
	font-weight: 500;
	}
.calendar-calendar .month-view .full td.single-day div.monthview, .calendar-calendar .week-view .full td.single-day div.weekview, .calendar-calendar .day-view .full td.single-day div.dayview {
	background: #fff;
	width: auto;
	padding: 0px 0px;
	overflow: hidden;
	}	
.calendar-calendar .day-view .full td .inner div.calendar div { 
	padding: 0;
}
.calendar-calendar .day-view .full td .inner div.calendar div.views-field-field-data-kalendarz {
	float: left;
	background: #016AAB url('i/calendar10.png') repeat-x left center;
	color: white;
	padding: 5px;
	width: 200px;
	text-align: center;
}
.calendar-calendar .day-view .full td .inner div.calendar div.views-field-title {
	padding: 5px 5px 5px 10px;		
	float: left;
	width: 425px;
}
.webform-client-form .form-item {
	margin-bottom: 10px;
}
body div.error, 
body tr.error {
	background: red;
	color: #fff;
	border: 1px solid red;
	}	
	
	.sf-menu.sf-style-default li.sf-item-2.sf-depth-1 ul.sf-megamenu {	background: #016FAE url('i/ol1a.png') no-repeat right bottom;	}	
.sf-menu.sf-style-default li.sf-item-3.sf-depth-1 ul.sf-megamenu {	background: #016FAE url('i/ol1b.png') no-repeat right bottom;	}	
.sf-menu.sf-style-default li.sf-item-4.sf-depth-1 ul.sf-megamenu {	background: #016FAE url('i/ol1c.png') no-repeat right bottom;	}	
.sf-menu.sf-style-default li.sf-item-5.sf-depth-1 ul.sf-megamenu {	background: #016FAE url('i/ol1d.png') no-repeat right bottom;	}	
.sf-menu.sf-style-default li.sf-item-6.sf-depth-1 ul.sf-megamenu {	background: #016FAE url('i/ol1e.png') no-repeat right bottom;	}	
.sf-menu.sf-style-default li.sf-item-7.sf-depth-1 ul.sf-megamenu {	background: #016FAE url('i/ol1f.png') no-repeat right bottom;	}	
	
	
.pager-container ul.pager {
    border: 0 none;
    float: right;
    margin: 0;
    padding: 0;
}
.pager-container .pager li.pager-current {
    color: #000000;
}
.pager-container .pager li  .pager-list{
    border: 0 none;
    margin: 0 25px 0 0;
    padding: 0;
}
.item-list li {
    list-style-image: none;
}
.pager li {
    display: inline;
    margin-right: 0.25em;
}
	
	
	
 
	
.rameczka tr, .rameczka td  {
 
border: 1px solid #ccc;
margin: 0;
padding: 0;
}
 .rameczka  { 
border-collapse: collapse;
	}
	
#block-block-10 p {
	float: right;
	width: 480px;
}

#langSwitch {
	float:right;
	margin-top: -19px;
	margin-right: -380px;
}

#langSwitch a {
	color: #A7A7A7;
}

#langSwitch a.active {
	color: #000;
}
